<TagDefinition version="2">
  <Tags>
    <Group name="WeaponMount">
      <Tag name="IntroHorizontal" priority="20" />
      <Tag name="IntroVertical" priority="20" />
      <Tag name="OutroHorizontal" priority="20" />
      <Tag name="OutroVertical" priority="20" />
      <Tag name="Idle" priority="10" />
    </Group>
  </Tags>
</TagDefinition>